php版本问题

瓦力
  • 246

我用的是centos6.5,使用php -v检测版本是5.3,但是使用php.info版本为7.0,请问这个是为什么?

clipboard.png

clipboard.png

回复
阅读 1.3k
3 个回答

这是因为你的系统中装了2套php环境,使用命令行的时候默认使用的是系统自带的php5.3,而系统中还安装了一个php7.0,不过这个是用来提供web服务,它们是独立存在的两套。

你是不用是yum安装了php?

把php5.3.3卸载了

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
你知道吗?

宣传栏